/*  CSS Document                             */


/* Style */

@font-face {
    font-family: 'effralight';
    src: url('../fonts/effra_std_lt-webfont.eot');
    src: url('../fonts/effra_std_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_lt-webfont.woff') format('woff'),
         url('../fonts/effra_std_lt-webfont.ttf') format('truetype'),
         url('../fonts/effra_std_lt-webfont.svg#effralight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'effraregular';
    src: url('../fonts/effra_std_rg-webfont.eot');
    src: url('../fonts/effra_std_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_rg-webfont.woff') format('woff'),
         url('../fonts/effra_std_rg-webfont.ttf') format('truetype'),
         url('../fonts/effra_std_rg-webfont.svg#effraregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'efframedium';
    src: url('../fonts/effra_std_md-webfont.eot');
    src: url('../fonts/effra_std_md-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_md-webfont.woff') format('woff'),
         url('../fonts/effra_std_md-webfont.ttf') format('truetype'),
         url('../fonts/effra_std_md-webfont.svg#efframedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'effrabold';
    src: url('../fonts/effra_std_bd-webfont.eot');
    src: url('../fonts/effra_std_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_bd-webfont.woff') format('woff'),
         url('../fonts/effra_std_bd-webfont.ttf') format('truetype'),
         url('../fonts/effra_std_bd-webfont.svg#effrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
    border: 0;
    outline : 0;
}/* removes dotted line from links */

.clear { clear: both; line-height: 1px; }


/* FOOTER */
a:link {text-decoration:none;}

	.footer { 
		position: relative; 
		z-index: 200; 
		margin: 0px 0px 0px 0px;
		padding: 40px 0px 0px 0px;
		background-color: #fff;
		}
		
/*/////col1/////*/
			
	.footer_col1{
		
		padding: 7px 0px 0px 0px;
		background-color: #fff;
		}
	

		
	#news_pdf {
		margin: 0px 0px 0px 0px; 
		padding: 0px 0px 0px 25px;
		}
	
		
	#copyright{
		font-family: 'effraregular', Helvetica;
		font-size:8px;
		color: #8A8A8A;
		letter-spacing:1px; 
		text-decoration: none; 
		height: 20px; 
		line-height:20px; 
		text-transform:uppercase; 
		margin: 0px 0px 0px 0px; 
		padding: 114px 0px 0px 0px;
		}
		
	#ccl {
		font-family: 'effraregular', Helvetica;
		font-size:15px;
		color: #8A8A8A;
		letter-spacing:2px; 
		text-decoration: none; 
		height: 20px; 
		line-height:20px; 
		text-transform:uppercase; 
		margin: 0px 0px 0px 0px; 
		padding: 20px 0px 0px 0px;
		}
		
	#ccl2 {
		font-family: 'effraregular', Helvetica;
		font-size:9px;
		color: #8A8A8A;
		letter-spacing:1px; 
		text-decoration: none; 
		line-height:18px; 
		text-transform:uppercase; 
		margin: 0px 0px 0px 0px; 
		padding: 50px 0px 0px 0px;
		}
#ccl3 {
		font-family: 'effraregular', Helvetica;
		font-size:9px;
		color: #8A8A8A;
		letter-spacing:1px; 
		text-decoration: none; 
		line-height:18px; 
		text-transform:uppercase; 
		margin: 0px 0px 0px 0px; 
		padding: 25px 0px 0px 0px;
		}
		
	#ccl3 a:link {
		text-decoration:none;
		color: #8A8A8A;
		}
	
#ccl3 a:visited {
		text-decoration:none;
		color: #8A8A8A;
		}  /* visited link */
		
#ccl3 a:hover {
	text-decoration:none;
	color: #999999;
		}  /* mouse over link */
		
#ccl3 a:active {
	text-decoration:none;
	color: #8A8A8A;}
		
	#line {
		border-bottom: 1px solid #808080;
		margin: 0px 0px 0px 0px; 
		padding: 20px 0px 0px 0px;
		}
		
	#elca {
		margin: 0px 0px 0px 0px; 
		padding: 30px 0px 0px 0px;
		}
		
	/*#saar{
	
		font-family: 'effraregular', Helvetica;
		text-transform:uppercase; 
		letter-spacing:1px; 
		font-size:9px;
		color: #999999;
		text-decoration: none; 
		line-height:24px; 
		margin: 42px 0px 0px 0px; 
		padding: 0px 0px 0px 0px;
		}*/
		
/*///col 2////*/	
	
	.footer_col2{
	
		font-family: 'effraregular', Helvetica;
		font-size:13px;
		color: #8A8A8A;
		text-decoration: none; 
		line-height:24px; 
		margin: 0px 0px 0px 0px; 
		padding: 0px 0px 0px 0px;
		}
	

	.visit{
		padding: 20px 0px 0px 0px;
	}
		
				
	#btn {
		margin: 18px 0px 10px 0px; 
		padding: 0px 0px 0px 0px;
		}

		
	#btn2{ 
		
		padding: 0px 0px 7px 0px;
		margin: 0px 0px 0px 0px; 	
			}
						
	.award { 
		margin: 14px 0px 10px 0px; 
		padding: 0px 0px 0px 0px;
		}
		
.award a:link {
		text-decoration:none;
		color: #8A8A8A;
		}
	
.award a:visited {
		text-decoration:none;
		color: #8A8A8A;
		}  /* visited link */
		
.award a:hover {
	text-decoration:none;
	color: #999999;
		}  /* mouse over link */
		
.award a:active {
	text-decoration:none;
	color: #8A8A8A;}
		
		/* btn_02 is gray */			
.btn_02{
		margin:  20px 0px 20px 0px;
		padding: 0px 0px 0px 10px;
		z-index:25;
		font-family: 'efframedium', Helvetica;
		font-size:11px;
		color: #8A8A8A;
		text-decoration: none; 
		text-transform:uppercase;
		line-height: 18px;
		letter-spacing:1px;
		width: 75px;
		border-style:solid;
		border-width:1px;
		background-color:#fff;
		border-color:#8A8A8A;
	}
	
.btn_02 a:link {
		text-decoration:none;
		color: #8A8A8A;
		}
	
.btn_02 a:visited {
		text-decoration:none;
		color: #8A8A8A;
		}  /* visited link */
		
.btn_02 a:hover {
	text-decoration:none;
	color: #999999;
		}  /* mouse over link */
		
.btn_02 a:active {
	text-decoration:none;
	color: #8A8A8A;
		}  /* selected link */
		
	
		
/*///col 3////*/

	.footer_col3{
		
		font-family: 'effraregular', Helvetica;
		font-size:13px;
		color: #E19F38;
		text-decoration: none; 
		line-height:24px; 
		
		margin: 0px 0px 0px 0px; 
		padding: 0px 0px 0px 0px;
		}

/* btn_01 is yellow */		
	.btn_01{
		margin:  5px 0px 20px 0px;
		padding: 0px 0px 0px 10px;
		z-index:25;
		font-family: 'efframedium', Helvetica;
		font-size:11px;
		color: #E19F38;
		text-decoration: none; 
		text-transform:uppercase;
		line-height: 18px;
		letter-spacing:1px;
		width: 75px;
		border-style:solid;
		border-width:1px;
		background-color:#fff;
		border-color:#E19F38;
	}
	
.btn_01 a:link {
		text-decoration:none;
		color: #E19F38;
		}
	
.btn_01 a:visited {
		text-decoration:none;
		color: #E19F38;
		}  /* visited link */
		
.btn_01 a:hover {
	text-decoration:none;
	color: #E19F38;
		}  /* mouse over link */
		
.btn_01 a:active {
	text-decoration:none;
	color: #E19F38;
		}  /* selected link */

	 
	.cont{
		padding: 0px 0px 13px 0px;		
		}
		
	.cont2{
		padding: 10px 0px 13px 0px;		
		}
	
		
		
	#linebott {
		position: relative; 
		border-bottom: 6px solid #F2F2F2;
		margin: 0px 0px 0px 0px; 
		padding: 58px 0px 0px 0px;
		}
	#linebott2 {
		position: relative; 
		border-bottom: 1px solid #FFF;
		margin: 0px 0px 0px 0px; 
		padding: 10px 0px 0px 0px;
		}
	

/* ////////NEWS DROP MENU/////// */
	.news_menu .dropmenu { 
		background-color: #fff;
		
		margin: 0; 
		padding: 0; 
		display: none; 
		
		/* displays after menu load */
		 }
	
/* ///////NEWS all items///////  */
	.news_menu ul.dropmenu li {  
		}
		
	.news_menu ul.dropmenu li:hover { 
		background-color: #E7AC5F; 
		}
		
	/*.news_menu ul.dropmenu li.selected { 
		background-color: #700203; 
		}*/ 
		
	.news_menu ul.dropmenu li a { 
		color: #fff; 
		text-decoration: none; 
		padding: 0px;  
		}
		
	/*.news_menu ul.dropmenu li.selected a { color: #ffd200; }*/ 
	
	
	
/* /////// NEWS topitems////// */
	.news_menu ul.dropmenu { 
		margin: 0px 0px 0px -10px; 
	  	}
	.news_menu ul.dropmenu a.toplevel { 
		border: 1px solid #E19F38;
		font-family: 'effrabold', Helvetica;
		font-size: 10px;
		color: #E19F38;
		letter-spacing: 1px; 
		text-decoration: none; 
		height: 20px; 
		line-height:20px; 
		width: 170px;
		text-transform:uppercase; 
		margin: 0px 0px 0px 0px; 
		padding: 0px 0px 0px 10px;	
		}
	.news_menu ul.dropmenu a.toplevel.hover { 
		color: #fff;
		margin: 0px 0px 0px 0px; 
		padding: 0px 0px 0px 10px;	 
		}
		
	/*.news_menu ul.dropmenu a.toplevel.selected { color: #f7ad0b; }
	.news_menu ul.dropmenu a.toplevel.hover.selected {  }*/
	
	
	
	
/* //////NEWS subitems/////// */
	.news_menu ul.dropmenu li ul { 
		background-color: #E7AC5F; 
		border-top:2px solid #fff;
		/*border-right:1px solid #E7AC5F;*/ 
		}
		
	.news_menu ul.dropmenu li ul li a.sublevel { 
		font-family: 'effraregular', Helvetica; 
		font-size: 11px;
		text-transform: uppercase;
		text-decoration: none; 
		letter-spacing: 1px;   
		color: #fff;
		height: 32px;
		line-height:32px;
		width: 172px;
		margin: 0px 0px 0px 0px; 
		padding: 0px 0px 0px 10px;   
		}
		
	.news_menu ul.dropmenu li ul li a.sublevel.hover { 
		color: #E7AC5F; 
		background-color: #fff; 
		margin: 0px 0px 0px 0px; 
		padding: 0px 0px 0px 10px;	
		/*border-right: 1px solid #E19F38;
		border-left: 1px solid #E19F38;*/
		}
	/*.news_menu ul.dropmenu li ul li a.sublevel.selected { color: #f7ad0b; }*/
	/*.news_menu ul.dropmenu li ul li a.sublevel.hover.selected {  }*/
	
	/* NEWS sub subitems 
	.news_menu ul.dropmenu li ul ul { left: -10px; border: none; border-left: 1px solid #fff; }*/
	
	/* NEWS Sub Menu Indicators */
	/*.news_menu ul.dropmenu a.indicator { background: url(../images/arrow_down.png) no-repeat right 50%; }*/
	/*.news_menu ul.dropmenu a.toplevel.indicator { background: url(../images/arrow_r.png) no-repeat 0px bottom; }*/

